* {
	margin: 0;
	box-sizing: border-box;
	padding: 0;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #ffffff;
}

#app {
	display: flex;
	height: 100vh;
}


.sidebar {
	width: 300px;
	padding: 10px;
	box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
	overflow-y: auto;
}


.content {
	overflow-y: auto;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.col-sm {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 576px) {
	.col-sm {
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
}
